﻿body {
    padding-bottom: 20px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}

.aLink:link {
    color: #2FD828 !important;
}

/* visited link */
.aLink:visited {
    color: #2FD828 !important;
}

/* mouse over link */
.aLink:hover {
    color: white !important;
}

/* selected link */
.aLink:active {
    color: white !important;
}
.glyphicon
{
    margin-right:4px !important; /*override*/
}

.pagination .glyphicon
{
    margin-right:0px !important; /*override*/
}

.pagination a
{
    color:#555;
}

.panel ul
{
    padding:0px;
    margin:0px;
    list-style:none;
}

.news-item
{
    padding:4px 4px;
    margin:0px;
    border-bottom:1px dotted #555; 
}

